<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 圆角 -->
    <corners android:radius="10dp" />
    <stroke
        android:width="3dp"
        android:color="#EB5835" />
    <solid android:color="@color/dynamic_transparent" />

</shape>
